<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Español - By Community" LANGID="1034" RTL="0">
	<string id="100" value="La iniciación OLE falló.  Asegúrese de que las bibliotecas OLE son la versión correcta." />
	<string id="101" value="Categorías" />
	<string id="102" value="Todo" />
	<string id="103" value="Winlogon" />
	<string id="104" value="Proveedores Winsock" />
	<string id="105" value="Imprimir" />
	<string id="106" value="Proveedores LSA" />
	<string id="107" value="Red" />
	<string id="108" value="Todo" />
	<string id="109" value="Logon" />
	<string id="110" value="Explorer" />
	<string id="111" value="Internet Explorer" />
	<string id="112" value="Tareas Programas" />
	<string id="113" value="Servicios" />
	<string id="114" value="Controladores" />
	<string id="115" value="Codecs" />
	<string id="116" value="Ejecutar al Inicio" />
	<string id="117" value="Imágenes Hijacks" />
	<string id="118" value="Applnit" />
	<string id="119" value="DLLs Conocidas" />
	<string id="120" value="Gadgets de la barra lateral" />
	<string id="121" value="(Pulse ESC para cancelar) Analizando..." />
	<string id="122" value="Tamaño:" />
	<string id="123" value="Archivo no encontrado" />
	<string id="124" value="Fallo al Eliminar." />
	<string id="125" value="¿Está seguro de que desea eliminar el autoarranque de %s?" />
	<string id="126" value="El directorio especificado no es un directorio raiz del sistema Windows." />
	<string id="127" value="El Análisis falló. Por favor, inténtelo de nuevo." />
	<string id="128" value="Autoruns\n\nAutoruns\n\n\nAutoruns.Document\nAutoruns.Document" />
	<string id="129" value="La ruta raiz del Sistema es inválida." />
	<string id="130" value="Tiempo:" />
	<string id="131" value="La ruta del perfil de usuario es inválida." />
	<string id="132" value="Seleccione una carpeta raiz del sistema." />
	<string id="133" value="Seleccione una carpeta de perfil de usuario." />
	<string id="134" value="Clasificación" />
	<string id="135" value="Versión" />
	<string id="136" value="Versión del producto:" />
	<string id="137" value="Copyright (c) %s COMODO. Todos los derechos reservados." />
	<string id="138" value=" " />
	<string id="139" value="Nombre de Entrada" />
	<string id="140" value="Resultado" />
	<string id="141" value="Detalles" />
	<string id="142" value="Nada que hacer." />
	<string id="143" value="Falló" />
	<string id="144" value="No se puede mofificar la entrada en este modo." />
	<string id="145" value="No se puede desactivar/activar esta entrada de autoarranque" />
	<string id="146" value="Desconfiables: %d" />
	<string id="147" value="Ocultar Entradas Confiables" />
	<string id="148" value="Versión:" />
	<string id="149" value="Listo" />
	<string id="150" value="Mostrar Todas las Entradas" />
	<string id="151" value="%s ya está ejecutándose." />
	<string id="393" value="Entrada de Autoarranque" />
	<string id="394" value="Editor" />
	<string id="395" value="Ruta de Imagen" />
	<string id="396" value="Descripción" />
	<string id="397" value="Analizando: %d, Desconfiables: %d" />
	<string id="399" value="Finalizado con éxito" />
	<string id="400" value="Ruta de Entrada" />
	<string id="406" value="Necesita reiniciar el Analizador de Autoarranque para que el cambio de idioma tenga efecto." />
	<string id="3000" value="El Analizador de Autoarranque de 32-bits no se puede ejecutar en un sistema x64. Por favor, descargue el programa de 64-bits desde http://www.comodo.com e inténtelo de nuevo." />
	<string id="3001" value="Inicializando datos..." />
	<string id="3002" value="Inicializando motor..." />
	<string id="3003" value="Iniciando..." />
	<string id="3004" value="Encontrar alcanzados al final de la lista." />
	<string id="5000" value="Los Servicios Criptográficos no se están ejecutando, la detección de amenazas no funcionará a no ser que reinicie el Analizador de Autoarranque como Administrador.\n¿Quiere reiniciarlo como Administrador ahora?" />
	<string id="5001" value="Oculto" />
	<string id="5002" value="Cargar desde" />
	<string id="5003" value="Usuario" />
	<string id="5004" value="Fuera de línea" />
	<string id="5005" value="Confiables" />
	<string id="5006" value="Desconocido" />
	<string id="5007" value="Analizando" />
	<string id="9155" value="\nMover al grupo de la p&amp;estaña anterior" />
	<string id="9156" value="\nMover al grupo de la pe&amp;staña siguiente" />
	<string id="9157" value="\nNuevo grupo de pestaña hori&amp;zontal" />
	<string id="9158" value="\nNuevo grupo de pestaña &amp;vertical" />
	<string id="9159" value="\nC&amp;ancelar" />
	<string id="9552" value="Arrastre un encabezado de columna aquí para agrupar por esa columna." />
	<string id="9553" value="No hay elementos para mostrar." />
	<string id="9554" value="(no hay campos disponibles)" />
	<string id="9555" value="Clasificar por:" />
	<menu id="128">
		<menuitem caption="&amp;Archivo">
			<menuitem id="32773" caption="&amp;Encontrar...\tCtrl+F" />
			<menuitem />
			<menuitem id="32781" caption="&amp;Abrir...\tCtrl+O" />
			<menuitem id="32782" caption="&amp;Guardar...\tCtrl+S" />
			<menuitem />
			<menuitem id="32814" caption="&amp;Activar Todas las Entradas Desconfiables" />
			<menuitem id="32813" caption="&amp;Desactivar Todas las Entradas Desconfiables" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Analizar el Sistema Fuera de Línea..." />
			<menuitem />
			<menuitem id="32780" caption="&amp;Actualizar\tF5" />
			<menuitem />
			<menuitem id="57665" caption="S&amp;alir" />
		</menuitem>
		<menuitem caption="&amp;Entrada">
			<menuitem id="32785" caption="&amp;Eliminar\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Copiar\tCtrl+C" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Saltar a Entrada..." />
			<menuitem id="32809" caption="Saltar a &amp;Carpeta..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Activado" />
			<menuitem id="32788" caption="&amp;Buscar En Línea...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Propiedades...\tAlt+Enter" />
		</menuitem>
		<menuitem caption="&amp;Ver">
			<menuitem id="32807" caption="&amp;Ocultar Entradas Confiables" />
			<menuitem />
			<menuitem id="32792" caption="&amp;Fuente..." />
			<menuitem caption="Idioma">
				<menuitem id="32820" caption="1" />
			</menuitem>
		</menuitem>
		<menuitem caption="&amp;Usuario">
			<menuitem id="40024" caption=" " />
		</menuitem>
		<menuitem caption="&amp;Ayuda">
			<menuitem id="32821" caption="&amp;Buscar\tF1" />
			<menuitem id="57664" caption="&amp;Acerca de..." />
		</menuitem>
	</menu>
	<menu id="391">
		<menuitem caption="&amp;Entrada">
			<menuitem id="32785" caption="&amp;Eliminar\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Copiar\tCtrl+C" />
			<menuitem id="32824" caption="Añadir a Archivos &amp;Confiables" />
			<menuitem id="32825" caption="Añadir a Archivos &amp;Bloqueados" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Saltar a Entrada..." />
			<menuitem id="32809" caption="Jump to &amp;Carpeta..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Activado" />
			<menuitem id="32788" caption="&amp;Buscar En Línea...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Propiedades...\tAlt+Enter" />
		</menuitem>
	</menu>
	<menu id="392">
		<menuitem caption="Cabecera emergente">
			<menuitem id="32804" caption="Contraer &amp;Todo" />
			<menuitem id="32805" caption="E&amp;xpandir Todo" />
		</menuitem>
	</menu>
	<dialog id="100" caption="Acerca de Analizador de Autoarranque" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 222, 91">
		<control style="1342177283" position="12, 12, 20, 20" resource="128" />
		<control id="1" style="1342373889" position="165, 70, 50, 14" caption="OK" class="BUTTON" />
		<control id="1049" position="48, 24, 160, 8" />
		<control id="1087" style="1342308480" position="48, 12, 160, 8" />
		<control id="1050" position="12, 42, 192, 8" />
		<control id="1051" position="12, 54, 191, 8" />
	</dialog>
	<dialog id="101" fontface="MS Shell Dlg" style="1073741888" position="0, 0, 145, 150">
		<control id="1044" style="1342242816" position="7, 7, 131, 136" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="103" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 177, 18">
		<control id="1006" style="1350631552" position="2, 2, 173, 14" class="EDIT" />
	</dialog>
	<dialog id="314" fontface="MS Shell Dlg" style="1107296328" position="0, 0, 469, 58">
		<control id="1018" style="1342177283" position="7, 7, 21, 20" />
		<control id="1003" style="1342308864" position="34, 14, 428, 8" />
		<control id="1004" style="1342308864" position="34, 27, 428, 8" />
		<control id="1002" style="1342308864" position="34, 2, 428, 8" />
	</dialog>
	<dialog id="315" caption="Sistema Fuera de Línea" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 268, 123">
		<control id="1" style="1342242817" position="156, 102, 50, 14" caption="Aceptar" class="BUTTON" />
		<control id="2" style="1342242816" position="211, 102, 50, 14" caption="Cancelar" class="BUTTON" />
		<control id="1011" position="7, 7, 254, 8" caption="Seleccionar el directorio de Windows y el directorio de usuario del sistema fuera de línea:" />
		<control id="1013" position="7, 62, 48, 8" caption="Raiz del Sistema:" />
		<control id="1014" position="7, 80, 48, 8" caption="Perfil de Usuario:" />
		<control id="1007" style="1350631552" position="59, 59, 177, 14" class="EDIT" />
		<control id="1008" style="1350631552" position="59, 77, 177, 14" class="EDIT" />
		<control id="1009" style="1342242816" position="239, 59, 22, 14" caption="..." class="BUTTON" />
		<control id="1010" style="1342242816" position="239, 78, 22, 14" caption="..." class="BUTTON" />
		<control id="1012" position="7, 19, 254, 36" caption="(Para analizar entradas de autoarranque para usuario Administrador de un sistema Windows XP/Windows 7 instalado en E:\\Windows, por favor elija &quot;E:\\Windows&quot; para raíz de sistema y &quot;E:\\Documents and Settings\\Administrator&quot;/&quot;E:\\Users\\Administrator&quot; para perfil de usuario.)" />
	</dialog>
	<dialog id="316" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 36, 36" />
	<dialog id="317" caption="Deteniendo análisis..." fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 149, 17">
		<control id="1015" style="1350565888" position="0, 0, 149, 17" class="msctls_progress32" />
	</dialog>
	<dialog id="398" caption="Reporte de Operaciones" fontface="MS Shell Dlg" style="-2133917624" position="0, 0, 369, 218">
		<control id="2" style="1342242816" position="312, 197, 50, 14" caption="Cerrar" class="BUTTON" />
		<control id="1079" style="1342242816" position="7, 7, 355, 184" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="30721" caption="Nuevo" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;New " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="Aceptar" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Cancelar" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Ayuda" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="COMODO Cleaning Essentials License Agreement" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="I &amp;Aceptar" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Rechazar" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Imprimir" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>